@media (max-width: 1666px) {
    .formationIndex{
        right: 0;
    }
}
@media (max-width: 1230px) {
    .body .zone {
        max-width: 100%;
        padding-left: 1%;
        padding-right: 1%;
    }
    .body div.zn_Banner{ padding-left:0; padding-right:0;}

    .warrap {
        width: auto;
        box-sizing: border-box;
    }
    .elemBannerHome .zonDesc {
        height: 401px;
        padding-top: 45px;
        padding-left: 91px;
    }
    .cnt{
        padding: 0 1%;
    }
}

@media screen and (max-width: 1062px) and (min-width: 1024px) {
    .blcMainMenu > ul > li{
        margin-right: 2px;
    }
    .blcMenuService li{
        margin-left: 4px;
    }
}
@media (max-width: 1120px) {
    .elemBannerHome .zonDesc {
        width: 688px;
        height: 340px;
        padding-top: 40px;
        padding-left: 40px;
    }
    .elemBannerHome .zonDesc .ttr {
        font-size: 34px;
        margin-bottom: 10px;
    }
    .elemBannerHome .zonDesc .desc{
        font-size: 20px;
    }
    .blcFaq p.faqTxt a{
        min-width: inherit;
    }
}
@media (max-width: 1090px) {
    .zn_Tabs .blcTabs {
        width: 100%;
        float: none;
    }
    .zn_Tabs .blocInterv {
        width: 100%;
        float: none;
    }
    .elemImgTtr{
        float: left;
      }
    .blocInterv .desc, .blocInterv .link{
        overflow: hidden;
    }



}

@media (min-width: 991px) { .blcMainMenu > ul{display: block !important;}}
@media (max-width: 991px) {
    .blcFaq p a{
        min-width: auto;
        padding: 8px 10px;
    }

    nav.blcMainMenu > ul{display: none}
    .zn_Submenu_Search h2#block-menusecondaire-menu, .blcMainMenu h2{
        display: block;
        position: relative !important;
        overflow: visible;
        font-size: 0;
    }
    .h2#block-menusecondaire-menu:before{
       content: "\f039";
        font-family: FontAwesome;
        color: #808080;
        font-size: 23px;
    }

    .blcMenuSec{
        position: relative;
        width: 100%;
        z-index: 20;
    }
    .blcMenuSec ul{
        position: absolute;
        left: 0;
        top: 28px;
        background: #f8f8f8;
        width: 100%;
        padding: 2%;
        display: none;
    }
    .blcMenuSec li{
        float: none;
    }
    .blcMenuSec a{
    margin-bottom: 2px;
    padding: 7px 8px 7px;
}
    .blcMainMenu h2{
        display: block;
        position: relative !important;
        overflow: visible;
        font-size: 0;
        top:8px;
    }
    .blcMainMenu h2:before{
        content: "\f039";
        font-family: "FontAwesome";
        color: #000;
        font-size: 36px;
    }
    .blcMainMenu > ul > li {
        float: none;
        margin-right: 0;
    }
    .blcMainMenu > ul > li > a {
        padding-right: 0;
    }
    .blcMainMenu{
        position: relative;
        z-index: 9;
    }
    .blcMainMenu > ul > li>ul > li > ul{padding-left: 35px; position: relative; top: inherit; left: inherit}
    .blcMainMenu ul{
        position: absolute;
        left: 0;
        top: 48px;
        background: #f8f8f8;
        width: 100%;
        display: block;
    }
    .elemBannerHome .zonDesc .ttr {
        font-size: 31px;
    }
    .elemBannerHome .zonDesc .desc {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .elemBannerHome .zonDesc{
        width: 615px;
    }
    .homeUnes .blcAlaUne h2{
        font-size: 35px;
        padding-left: 0;
    }
    .homeDown .blcDocuments h2{
        font-size: 22px;
    }
    .homeDown .blcDocuments .views-row a{
        font-size: 14px;
    }
    .homeUnes .blcAlaUne .desc{
        margin-left: 0;
        padding: 18px 0 0 0;
        top: 0;
    }
    .homeUnes .blcAlaUne .desc .ttr{
        font-size: 24px;
    }
    .blcMenuMembre li{
        margin-right: 0;
        margin-left: 12px;
    }
    .homeUnes .blcActus .desc .ttr {
        font-size: 18px;
    }
    .blcDocuments .more-link{
        padding-top: 20px;
    }
    .homeDown{
        padding-bottom: 10px;
    }
    .blcTtrCartouche h2 {
        font-size: 30px;
        padding-bottom: 30px;
    }
    .cartoucheHome .info .desc {
        font-size: 22px;
    }
    .zn_Faq{
        padding-bottom: 0;
    }
    .zn_Link {
        padding: 40px 1% 0;
    }
    .ttrPlateforme h2, .ttrPartenaire h2 {
        font-size: 35px;
    }
    .zn_Platforme {
        padding: 33px 0;
    }
    .blcPlat .desc{
        font-size: 16px;
    }
    .ttrPartenaire h2:after{
        top: -47px;
    }
    .blcRec p{
        padding:0;
    }
    .blcRec p.recTxt{
        float: right;
    }
    .blcRsFooter {
        display: none;
    }
    .blcMenuFooter{
        text-align: center;
    }
    .blcMenuFooter li {
        float: none;
        display: inline;
    }
    .blcNewsletter {
        position: relative;
        right: inherit;
        top: inherit;
        margin: 20px auto 0;
    }
    .zn_footer_Top .warrap, .zn_footer{
        padding: 30px 0;
    }
    .blcCertification {
        float: none;
        clear: both;
        width: 100%;
    }
    .blcTelFooter, .blcAdresseFooter{
        width: 40%;
        margin-bottom: 20px;
        padding-right: 2%;
    }
    .zn_Content {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .zn_right {
        width: 100%;
        float: none;
        padding-top: 55px;
    }
    .formationIndex{
        display: none;
    }
    .blcMainMenu > ul > li>ul {
        position: relative;
        top: 0;
        left: 0;
        background-color: rgba(249, 248, 248, 0.98);
        padding: 20px;
        z-index: 999;
        width: 100%;
        display: none;
    }
    .blcMainMenu > ul > li>ul > li > a{
        font-size: 14px;
    }
    .blcMainMenu > ul > li > a{
        padding-left: 1%;
    }
    .zn_Content{
        padding-top: 20px;
    }
    .zn_Content h1{
        margin-bottom: 0;
    }
    .table{
        overflow-x: auto;
    }
    .zn_right{
        padding-top: 20px;
    }
    .footer_menu_mobile{display: block}
    .footer_menu_mobile ul{ text-align: center; margin-top: 15px}
    .footer_menu_mobile ul li{ display: inline-block}
    .footer_menu_mobile ul:after{ content:''; clear:both; display: block}
    .footer_menu_mobile ul li a{font-size: 16px;
        color: #808080;
        padding: 0 0 0 20px; padding-left: 10px;}
}

@media (max-width: 768px) {
    .homeUnes {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    .homeDown {
        width: 100%;
        float: none;
        padding: 20px 1% 35px;
        margin-top: 20px;
    }
    .zn_Telechargement_Alaune{
        background: none;
    }
    .homeDown .blcDocuments .views-row a{
        text-align: left;
        padding-left: 1%;
    }
    .homeDown .blcDocuments h2 br{
        display: none;
    }
    .homeDown .blcDocuments h2{
        text-align: left;
    }
    .blcTtrCartouche h2 {
        font-size: 25px;
    }
    .cartoucheHome{
        float: none;
    }
    .zn_Cartouche .warrap div .cartouche1{
        margin-right: 0;
    }
    .cartoucheHome.cartoucheType1, .cartoucheType2, .cartoucheHome.cartoucheType3, .cartoucheHome.cartoucheType6{
        width: 100%;
    }
    .cartoucheHome img{
        width: auto;
    }
    div.cartoucheType2 .info{
        min-height: auto;
    }
    .zn_Cartouche .warrap div .cartouche3, .zn_Cartouche .warrap div .cartouche4{
        margin-top: 0;
    }
    .cartoucheType2{
        margin-top: -50px;
    }
    .blcFaq {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: -70px;
        position: relative;
        z-index: 2;
        padding-bottom: 30px;
    }
    .blcRec p a{
        font-size: 14px;
    }
    .blcLogoFooter {
        float: none;
        width: 100%;
        padding-right: 0;
        text-align: center;
        margin-bottom: 20px;
    }
    .elemBannerHome .zonDesc .ttr {
        font-size: 22px;
    }
   .elemBannerHome .zonDesc .link a, .elemBannerHome .zonDesc .desc {
        font-size: 14px;
    }
    .elemBannerHome .zonDesc {
        width: 532px;
        height: 223px;
    }
    .blcLogo {
        float: none;
        margin-bottom: 10px;
    }
    .cartoucheHome.cartoucheType2 .imgtpl, div.cartoucheType2 .info{
        float: left;
        width: 50%;
    }
    div.cartoucheType2 .info .link a{
        position: relative;
        bottom: inherit;
    }
    .cartoucheHome .info{
        padding: 20px 18px 21px;
    }
    .cartoucheHome .info .desc {
        font-size: 18px;
    }
    .homeUnes .blcAlaUne .desc .ttr {
        font-size: 20px;
    }
    .blcTelFooter, .blcAdresseFooter {
        width: 49%;
    }
    .zn_Content h1 {
        margin-bottom: 0;
        font-size: 25px;
    }
    .cssPageAll h2{
        font-size: 22px;
    }
    .blcMainMenu > ul > li>ul > li {
        width: 100%;
        float: none;
        margin-right: 0;
        border-bottom: 1px solid #e1e3e5;
    }
    .blcRs{
        display: none;
    }
    .upload{
        font-size: 18px;
    }
    .custom-filter .js-form-item{
        width: 48%;
        margin-bottom: 10px;
    }
    .custom-filter .form-actions{
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .ttrNow, .ttrBefore{
        margin-top: 10px;
    }
}

@media (max-width: 640px) {
    .blcSearch .search_mb {
        color: #838186;
        font-size: 18px;
        display: inline-block;

    }
    .blcSearch form {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 9999;
        width: auto;
        display: none;
    }
    .blcSearch .form-actions {
        display: none;
    }
    .blcSearch .form-actions input {
        position: absolute;
        right: 10px;
    }
    .homeUnes .blcAlaUne {
        float: none;
        width: 100%;
        margin-right: 0;
    }
    .homeUnes .blcActus img{
        width: auto;
    }
    .blcTtrCartouche h2 {
        font-size: 22px;
    }
    #block-bannerinterne{
        display: none;
    }
    .cnt .webform-submission-form .form-item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        float: none;

    }
    .cssPageAll .blcEv1{
        padding: 15px;
    }

}
@media (max-width: 590px) {
    .elemBannerHome .zonDesc{ width:100%; position: relative; top: 0; z-index: 5;  background: #df111f; height: auto; box-sizing: border-box; padding-top: 20px; padding-left: 20px;
        -webkit-clip-path: none;
        clip-path: none;
        padding: 2%;}
    .cartoucheHome.cartoucheType1 .info, .cartoucheHome.cartoucheType6 .info{
        margin-left: 0;
    }
    .cartoucheHome.cartoucheType2 .imgtpl, div.cartoucheType2 .info{
        float: none;
        width: 100%;
    }
    .zn_Cartouche{
        padding-top: 40px;
    }
    .docDesc .docLink{
        float: none;
        margin-right: 0;
        width: auto
    }
    .blcMenuService li a{
        padding: 9px 13px;
    }
    .blcMenuService li {
        margin-left: 5px;
        padding: 15px 0;
    }
    .blcNewsletter form{
        width: 276px;
        float: none;
        margin: auto;
    }
    .blcNewsletter form .form-item{
        width: 170px;

    }
    .blcNewsletter form .form-actions{
        width: 80px;
    }
    .custom-filter .js-form-item{
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .elem-useful-links, .elem-adresse{
        padding: 20px 0 20px 50px;
    }
    .elem-useful-links .title, .elem-adresse .title{
        font-size: 18px;
    }
    .blcNewsletter h2{
        white-space: normal;
        font-size: 14px;
        text-align: center;
    }
    .zn_innorpi_news h2{
        font-size: 28px;
    }



}


@media (max-width: 480px) {
    .blcLogo .logo img{
        width: 100%;
    }
    .blcMenuMembre li:first-child a{
        font-size: 0;
    }
    .blcTelFooter, .blcAdresseFooter {
        width: 100%;
        float: none;
    }
    .cssPageAll .blcEv1{
        padding: 20px;
    }
    .cssPageAll .blcEv1 img {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .blcTem {
        width: 100%;
        margin: 0 0 20px;
        float: none;
    }
    .itemDoc .infoFile {
        width: auto;
        float: none;
    }
    .itemDoc .descFile {
        padding-left: 0;
    }
    .itemDoc a{
        padding: 10px;
    }
    .itemDoc .descFile .ttr{
        font-size: 16px;
    }

    .blcRec p.recTxt {
        width: 50%;
        float: none;
        top: 0;
        margin: auto;
    }
    .blcRec p {
        display: block;
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .blcMenuMembre li a{
        font-size: 14px;
    }
    .pg-list-news .img {
        float: none;
        text-align: center;
    }
    .pg-list-news .img img{
        display: inline;
    }
    .blcFaq p{
        display: block;
    }

    .blcNewsletter{
        width: auto;
    }
    .blocActusRight .img {
        float: none;
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 10px;
    }
    .blocActusRight .img img{
        display: inline;
        width: auto;
    }
    .elemFormation .leftF {
        float: none;
        margin-top: 10px;
    }
    .elemFormation .rightF {
        float: none;
    }
    .footer_menu_mobile ul li, .blcMenuFooter li{ display: block; text-align: center; margin-bottom: 10px; }
    .footer_menu_mobile ul li a, .blcMenuFooter li  a{ color: #000}
}





@media (max-width: 320px) {
    .blocActusRight .img img{
        width: 100%;
    }
}
